=== debian/changelog ===
reaction (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <pkunal.parmar@gmail.com>  Fri, 30 Oct 2009 00:35:06 +0530
