=== debian/control ===
Source: reaction
Section: user/games
Priority: extra
Maintainer: Kunal <pkunal.parmar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
Standards-Version: 3.7.2

Package: reaction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Game to messaure brain reaction time
