=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Kunal <pkunal.parmar@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
+XB-Maemo-Display-Name: Reaction
 
 Package: reaction
 Architecture: any
